use distro-provided php-db instead of manually installed one
[chef.git] / LICENSE
2014-12-09 Andy AllanAdd top-level Apache 2.0 license file.